MUE(4)

NAME
mue - Microchip LAN75xx/LAN78xx 10/100/1Gb USB Ethernet device

SYNOPSIS
mue* at uhub?
ukphy* at mii?

DESCRIPTION
The mue driver supports Microchip LAN7500/LAN7505/LAN7515/LAN7850 USB 2.0 Gigabit Ethernet devices and LAN7800/LAN7801 USB 3.0 Gigabit Ethernet devices, including the following:

Microchip EVB-LAN7800LC
Z-TEK ZE582

For more information on configuring this device, see ifconfig(8).

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), ukphy(4), usb(4), hostname.if(5), ifconfig(8)

HISTORY
The mue device driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The mue driver was written by Kevin Lo <kevlo@openbsd.org>.